Does cubic ninja work on 11.0?

Discussion in '3DS - Homebrew Development and Emulators' started by jacob1223, Jun 5, 2016.

  1. jacob1223
    OP

    jacob1223 GBAtemp Regular

    Member
    244
    5
    Apr 3, 2016
    Chad
    My friend wants to get homebrew. Does it also work on 10.7?
     
  2. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,491
    6,066
    Apr 20, 2015
    United States
    Tigard, OR
    11.0 - not at the moment, extremely unstable
    10.7 - yes
     
    Ryccardo likes this.
  3. nl255

    nl255 GBAtemp Addict

    Member
    2,602
    367
    Apr 9, 2004
    No, it does not work on 11.0 but works fine on 10.7. Also, even if it is updated to work on 11.0 downgrading (without a hard mod) will not work and likely won't work for some time if ever.

    Be sure and tell him that if he wants cfw (and he should) then don't update to 11.0.
     
  4. Swiftloke

    Swiftloke Hwaaaa!

    Member
    1,770
    1,520
    Jan 26, 2015
    United States
    Nowhere
    G
    O
    O
    G
    L
    E
    Not making threads about questions that have been asked hundreds if not thousands of times
     
    Xiphiidae and fitz420 like this.
  5. jacob1223
    OP

    jacob1223 GBAtemp Regular

    Member
    244
    5
    Apr 3, 2016
    Chad
    If i tried to get it to work on a 3ds 11.0 and then tried it on a different 10.7 would it still work on the 3ds with 10.7?
     
  6. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,561
    Sep 13, 2009
    Antarctica
    Between insane and insecure
  7. jacob1223
    OP

    jacob1223 GBAtemp Regular

    Member
    244
    5
    Apr 3, 2016
    Chad
    My friend can't seem to get cubic nija to work on 10.7

    — Posts automatically merged - Please don't double post! —

    it crashes and takes him to the homemenu
     
  8. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    read the previous posts ?
     
  9. jacob1223
    OP

    jacob1223 GBAtemp Regular

    Member
    244
    5
    Apr 3, 2016
    Chad
    That is for 11.0 . My friend is on 10.7
     
  10. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    okay, then something is wrong with either the qr(clean the save data), the aimed qr code or the payload
     
  11. JustAKirby
    This message by JustAKirby has been removed from public view by raulpica, Jun 5, 2016, Reason: Requested -rp.
    Jun 5, 2016
  12. Clector

    Clector GBAtemp Advanced Fan

    Member
    956
    228
    Mar 15, 2016
    Bangladesh
    Not here
    With 10.7 payload if you keep trying a lot it will eventually will load, but to have a normal use in 11.0 you will need to wait smea for complete all the fixes, because right now is very unstable.
     
    Last edited by Clector, Jun 5, 2016
    Ryccardo likes this.
  13. dpad_5678

    dpad_5678 GBAtemp's Memelord

    Member
    1,698
    1,256
    Nov 19, 2015
    United States
    Cubic Ninja works on 11.0.

    Ninjhax doesn't
     
    Quantumcat and SignZ like this.